/*--Order 20012604.180 App for linen ordering

------------------- WEBEVENTTYPE -------------------

INSERT INTO WEBEVENTTYPE 
  SELECT 200, 'Log in', GETMINSYSTEMUSER(), SYSDATE FROM DUAL;
INSERT INTO WEBEVENTTYPE 
  SELECT 201, 'Log out', GETMINSYSTEMUSER(), SYSDATE FROM DUAL;
INSERT INTO WEBEVENTTYPE 
  SELECT 202, 'Select customer', GETMINSYSTEMUSER(), SYSDATE FROM DUAL;
INSERT INTO WEBEVENTTYPE 
  SELECT 203, 'Add order', GETMINSYSTEMUSER(), SYSDATE FROM DUAL;
INSERT INTO WEBEVENTTYPE 
  SELECT 204, 'Edit order', GETMINSYSTEMUSER(), SYSDATE FROM DUAL;
INSERT INTO WEBEVENTTYPE 
  SELECT 205, 'Confirm order', GETMINSYSTEMUSER(), SYSDATE FROM DUAL;
INSERT INTO WEBEVENTTYPE 
  SELECT 206, 'Revoke order', GETMINSYSTEMUSER(), SYSDATE FROM DUAL;
INSERT INTO WEBEVENTTYPE 
  SELECT 207, 'Revoke Confirmation failed', GETMINSYSTEMUSER(), SYSDATE FROM DUAL;

---------------------------------------WEBUSER TABLE-----------------------------------

ALTER TABLE WEBUSER MODIFY(PHONEID VARCHAR2(50) );*/

